## squirrelmail 1.4.22

=== debian/changelog ===
squirrelmail (2:1.4.22-1) unstable; urgency=medium

  * New upstream release, fixes several security issues
    (CVE-2011-2023, CVE-2010-4554, CVE-2010-4555,
     closes: #593345, #634822).
  * Move to dpkg source format 3.0, separate out Debian patches.
    Small packaging cleanups.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 24 Jul 2011 14:40:01 +0000

squirrelmail (2:1.4.21-1) unstable; urgency=medium

  * New upstream release.
    + Addresses two low-imact security issues, bump urgency.
      [CVE-2010-1637, CVE-2010-2813]
  * Checked for policy 3.9.1, no changes necessary.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 31 Jul 2010 13:54:45 +0200

squirrelmail (2:1.4.20-1) unstable; urgency=low

  * New upstream release.
    + Addresses search bug (closes: #550763).
  * Update to policy 3.8.4, no changes necessary.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 07 Mar 2010 16:26:58 +0100

squirrelmail (2:1.4.20~rc2-1) unstable; urgency=medium

  * New upstream release candidate.
    + Addresses cross site request forgery (CVE-2009-2964,
      closes: #543818).
  * Update to policy 3.8.3, no changes necessary.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 27 Sep 2009 16:46:03 +0200

squirrelmail (2:1.4.19-1) unstable; urgency=high

  * New upstream release.
    + Corrects incomplete fix for CVE-2009-1579 [CVE-2009-1381]
    + Fixes filter plugin regression (closes: #529328)

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 21 May 2009 20:16:48 +0200

squirrelmail (2:1.4.18-1) unstable; urgency=high

  * New upstream release.
    + Addresses several security issues (closes: #528528):
      CVE-2009-1578, CVE-2009-1579, CVE-2009-1580, CVE-2009-1581.
  * Update to debhelper 7 and policy 3.8.1.
  * Make squirrelmail.cron.daily cope with the administrator
    enabling the hashed dir feature, thanks Marcello Nuccio
    (closes: #508287).
  * Update Recommends and Suggests:
    + Remove all php4-related relations.
    + Add recommends for php5-mcode which speeds up crypto.
    + Suggest php5-recode for some character sets.
    + Recommend plugins: squirrelmail-viewashtml for HTML mail,
      squirrelmail-logger to provide logging.
    (closes: #523966, #527964)

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 13 May 2009 19:42:57 +0200

squirrelmail (2:1.4.15-4) unstable; urgency=high

  * Address cross site scripting issue in the HTML filter
    (CVE-2008-2379).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 07 Dec 2008 16:18:03 +0100

squirrelmail (2:1.4.15-3) unstable; urgency=high

  * Cookies sent over HTTPS will now be confined to HTTPS only
    (cookie secure flag) and more support for the HTTPOnly cookie
    attribute. Patch taken from upstream release.
    (CVE-2008-3663, closes: #499942)

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 28 Sep 2008 16:33:48 +0200

squirrelmail (2:1.4.15-2) unstable; urgency=low

  * Update fortune location to Debian's default, thanks
    Richard Nelson, closes: #484835.
  * Conforms to Debian policy 3.8.0, no changes required.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 13 Jul 2008 15:31:17 +0200

squirrelmail (2:1.4.15-1) unstable; urgency=low

  * New upstream bugfix release.
  * Remove Sam Johnston from Uploaders.
  * Update README.locales to be more verbose about which locales
    need to be enabled on the system, thanks Daniel Hahler.
    (closes: #473861)
  * Do not install index.html under /usr/share/doc, it doesn't add
    much value but requires Debian-specific patching which still
    doesn't work well with gzipped files (closes: #457524).

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 24 May 2008 09:53:35 +0200

squirrelmail (2:1.4.13-2) unstable; urgency=low

  * Apply Debian-specific changes that somehow got lost in the
    previous upload (Closes: #457597, #457524).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 23 Dec 2007 22:36:27 +0100

squirrelmail (2:1.4.13-1) unstable; urgency=low

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 15 Dec 2007 13:57:31 +0100

squirrelmail (2:1.4.12-1) unstable; urgency=low

  * New upstream release.
  * Minor packaging cleanups.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 06 Dec 2007 17:27:56 +0100

squirrelmail (2:1.4.11-2) unstable; urgency=low

  * Fix broken attachment handling in PHP4 by applying patch
    from upstream.
    NOTE: this is only a courtesy to PHP4 users, it must be noted
    that Debian does not support PHP4 in current unstable anymore.
    (Closes: #444970)

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 10 Oct 2007 09:56:53 +0200

squirrelmail (2:1.4.11-1) unstable; urgency=low

  * New upstream release. 
  * Remove workaround for buglet in dictionaries-common SquirrelMail interface.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 29 Sep 2007 10:41:21 +0200

squirrelmail (2:1.4.10a-2) unstable; urgency=low

  * Make use of new dictionaries-common SquirrelMail interface to
    detect the installed squirrelspell dictionaries (Closes: #420877).
  * Remove obsolete upgrading code.
  * Make sure config files are not closed with '?>' since it's then
    too easy to get stray whitespace at the end of the file.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 31 May 2007 19:34:29 +0200

squirrelmail (2:1.4.10a-1) unstable; urgency=high

  * New upstream security release.
    - Fixes cross site scripting in the HTML filter
      [CVE-2007-1262, CVE-2007-2589].
    - Tweaks SMTP error message display (Closes: #403705).
    - Fixes address duplication on reply-all (Closes: #408242).

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 10 May 2007 12:04:48 +0200

squirrelmail (2:1.4.9a-1) unstable; urgency=high

  * New upstream security release.
    - Additionally tightens HTML filter for IE <= 5 parsing
      absolutely everything and its horse.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon,  4 Dec 2006 09:18:09 +0100

squirrelmail (2:1.4.9-1) unstable; urgency=high

  * New upstream bugfix release.
    - Includes cross site scripting security fix [CVE-2006-6142].

