=== debian/control ===
Source: squirrelmail
Section: web
Priority: optional
Maintainer: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Uploaders: Thijs Kinkhorst <thijs@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://www.squirrelmail.org/
Vcs-Svn: http://svn.wolffelaar.nl/squirrelmail/trunk
Vcs-Browser: http://svn.wolffelaar.nl/wsvn/squirrelmail/trunk

Package: squirrelmail
Architecture: all
Depends: apache2 | httpd, libapache2-mod-php5 | php5 | php5-cgi, perl, ${misc:Depends}
Recommends: squirrelmail-locales, squirrelmail-viewashtml, php5-mhash, ispell | aspell | aspell-bin
Suggests: squirrelmail-decode, php5-recode, imap-server, imapproxy, php-pear, php5-ldap
Description: Webmail for nuts
 SquirrelMail is a standards-based webmail package written in PHP. It
 includes built-in pure PHP support for the IMAP and SMTP protocols, and
 is designed for maximum compatibility across browsers. SquirrelMail has
 few requirements and is easy to configure and install. It runs on top of
 any IMAP server.
 . 
 SquirrelMail has all the functionality you would want from an email client,
 including strong MIME support, address books and folder manipulation.
