## squirrelmail 1.4.23~svn20120406

=== debian/changelog ===
squirrelmail (2:1.4.23~svn20120406-2ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1566587).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 05 Apr 2016 16:58:07 -0700

squirrelmail (2:1.4.23~svn20120406-2) unstable; urgency=medium

  * Add patch from upstream to cope with changed behaviour of
    htmlspecialchars() in PHP 5.4 (closes: #664895).
  * Add patch from upstream to cope with removal of
    session_unregister() in PHP 5.4.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 20 Dec 2012 20:41:02 +0100

squirrelmail (2:1.4.23~svn20120406-1) unstable; urgency=medium

  * New upstream snapshot release.
    - Addresses PHP 5.4 compatibility issues (closes: #664895).
    - Fixes PHP warning (closes: #641869).
    - Fixes hide_auth_header (closes: #661394).

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 06 Apr 2012 13:18:54 +0200
